package com.dahe.gldriver.ui.account.authperson

import android.os.Bundle
import com.dahe.gldriver.R
import com.dahe.gldriver.databinding.ActivityAuthQualificationBinding
import com.dahe.mylibrary.base.BaseActivity
import com.dahe.mylibrary.utils.ActivityUtils

/**
 * @ClassName AuthQualificationActivity
 * @Author john
 * @Date 2024/1/25 15:20
 * @Description 从业资格证认证
 */
class AuthQualificationActivity : BaseActivity<ActivityAuthQualificationBinding>(){
    override fun initView(savedInstanceState: Bundle?) {
        setStatusBarColor(R.color.white)
        setTitleBar("实名认证",true)
        binding.btnOk.setOnClickListener {
            ActivityUtils.startActivity(mContext,AuthBankCardActivity::class.java)
        }
    }

    override fun initDate() {
    }
}